
var Module = typeof Module !== 'undefined' ? Module : {};

if (!Module.expectedDataFileDownloads) {
  Module.expectedDataFileDownloads = 0;
  Module.finishedDataFileDownloads = 0;
}
Module.expectedDataFileDownloads++;
(function() {
 var loadPackage = function(metadata) {

    var PACKAGE_PATH;
    if (typeof window === 'object') {
      PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
    } else if (typeof location !== 'undefined') {
      // worker
      PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
    } else {
      throw 'using preloaded data can only be done on a web page or in a web worker';
    }
    var PACKAGE_NAME = 'pyodide.asm.data';
    var REMOTE_PACKAGE_BASE = 'pyodide.asm.data';
    if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
      Module['locateFile'] = Module['locateFilePackage'];
      err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
    }
    var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;
  
    var REMOTE_PACKAGE_SIZE = metadata.remote_package_size;
    var PACKAGE_UUID = metadata.package_uuid;
  
    function fetchRemotePackage(packageName, packageSize, callback, errback) {
      var xhr = new XMLHttpRequest();
      xhr.open('GET', packageName, true);
      xhr.responseType = 'arraybuffer';
      xhr.onprogress = function(event) {
        var url = packageName;
        var size = packageSize;
        if (event.total) size = event.total;
        if (event.loaded) {
          if (!xhr.addedTotal) {
            xhr.addedTotal = true;
            if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
            Module.dataFileDownloads[url] = {
              loaded: event.loaded,
              total: size
            };
          } else {
            Module.dataFileDownloads[url].loaded = event.loaded;
          }
          var total = 0;
          var loaded = 0;
          var num = 0;
          for (var download in Module.dataFileDownloads) {
          var data = Module.dataFileDownloads[download];
            total += data.total;
            loaded += data.loaded;
            num++;
          }
          total = Math.ceil(total * Module.expectedDataFileDownloads/num);
          if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
        } else if (!Module.dataFileDownloads) {
          if (Module['setStatus']) Module['setStatus']('Downloading data...');
        }
      };
      xhr.onerror = function(event) {
        throw new Error("NetworkError for: " + packageName);
      }
      xhr.onload = function(event) {
        if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
          var packageData = xhr.response;
          callback(packageData);
        } else {
          throw new Error(xhr.statusText + " : " + xhr.responseURL);
        }
      };
      xhr.send(null);
    };

    function handleError(error) {
      console.error('package error:', error);
    };
  
      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);
    
  function runWithFS() {

    function assert(check, msg) {
      if (!check) throw msg + new Error().stack;
    }
Module['FS_createPath']('/', 'lib', true, true);
Module['FS_createPath']('/lib', 'python3.6', true, true);
Module['FS_createPath']('/lib/python3.6', 'email', true, true);
Module['FS_createPath']('/lib/python3.6/email', 'mime', true, true);
Module['FS_createPath']('/lib/python3.6', 'urllib', true, true);
Module['FS_createPath']('/lib/python3.6', 'importlib', true, true);
Module['FS_createPath']('/lib/python3.6', 'asyncio', true, true);
Module['FS_createPath']('/lib/python3.6', 'unittest', true, true);
Module['FS_createPath']('/lib/python3.6/unittest', 'test', true, true);
Module['FS_createPath']('/lib/python3.6/unittest/test', 'testmock', true, true);
Module['FS_createPath']('/lib/python3.6', 'site-packages', true, true);
Module['FS_createPath']('/lib/python3.6', 'distutils', true, true);
Module['FS_createPath']('/lib/python3.6/distutils', 'command', true, true);
Module['FS_createPath']('/lib/python3.6/distutils', 'tests', true, true);
Module['FS_createPath']('/lib/python3.6', 'collections', true, true);
Module['FS_createPath']('/lib/python3.6', 'xml', true, true);
Module['FS_createPath']('/lib/python3.6/xml', 'dom', true, true);
Module['FS_createPath']('/lib/python3.6/xml', 'sax', true, true);
Module['FS_createPath']('/lib/python3.6/xml', 'parsers', true, true);
Module['FS_createPath']('/lib/python3.6/xml', 'etree', true, true);
Module['FS_createPath']('/lib/python3.6', 'logging', true, true);
Module['FS_createPath']('/lib/python3.6', 'http', true, true);
Module['FS_createPath']('/lib/python3.6', 'xmlrpc', true, true);
Module['FS_createPath']('/lib/python3.6', 'html', true, true);
Module['FS_createPath']('/lib/python3.6', 'wsgiref', true, true);
Module['FS_createPath']('/lib/python3.6', 'json', true, true);
Module['FS_createPath']('/lib/python3.6', 'encodings', true, true);
Module['FS_createPath']('/lib/python3.6', 'pydoc_data', true, true);
Module['FS_createPath']('/lib/python3.6', 'concurrent', true, true);
Module['FS_createPath']('/lib/python3.6/concurrent', 'futures', true, true);

    function DataRequest(start, end, audio) {
      this.start = start;
      this.end = end;
      this.audio = audio;
    }
    DataRequest.prototype = {
      requests: {},
      open: function(mode, name) {
        this.name = name;
        this.requests[name] = this;
        Module['addRunDependency']('fp ' + this.name);
      },
      send: function() {},
      onload: function() {
        var byteArray = this.byteArray.subarray(this.start, this.end);
        this.finish(byteArray);
      },
      finish: function(byteArray) {
        var that = this;

        Module['FS_createPreloadedFile'](this.name, null, byteArray, true, true, function() {
          Module['removeRunDependency']('fp ' + that.name);
        }, function() {
          if (that.audio) {
            Module['removeRunDependency']('fp ' + that.name); // workaround for chromium bug 124926 (still no audio with this, but at least we don't hang)
          } else {
            err('Preloading file ' + that.name + ' failed');
          }
        }, false, true); // canOwn this data in the filesystem, it is a slide into the heap that will never change

        this.requests[this.name] = null;
      }
    };

        var files = metadata.files;
        for (var i = 0; i < files.length; ++i) {
          new DataRequest(files[i].start, files[i].end, files[i].audio).open('GET', files[i].filename);
        }

  
    function processPackageData(arrayBuffer) {
      Module.finishedDataFileDownloads++;
      assert(arrayBuffer, 'Loading data file failed.');
      assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
      var byteArray = new Uint8Array(arrayBuffer);
      var curr;
      
        // copy the entire loaded file into a spot in the heap. Files will refer to slices in that. They cannot be freed though
        // (we may be allocating before malloc is ready, during startup).
        if (Module['SPLIT_MEMORY']) err('warning: you should run the file packager with --no-heap-copy when SPLIT_MEMORY is used, otherwise copying into the heap may fail due to the splitting');
        var ptr = Module['getMemory'](byteArray.length);
        Module['HEAPU8'].set(byteArray, ptr);
        DataRequest.prototype.byteArray = Module['HEAPU8'].subarray(ptr, ptr+byteArray.length);
  
          var files = metadata.files;
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }
              Module['removeRunDependency']('datafile_pyodide.asm.data');

    };
    Module['addRunDependency']('datafile_pyodide.asm.data');
  
    if (!Module.preloadResults) Module.preloadResults = {};
  
      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }
    
  }
  if (Module['calledRun']) {
    runWithFS();
  } else {
    if (!Module['preRun']) Module['preRun'] = [];
    Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
  }

 }
 loadPackage({"files": [{"filename": "/lib/python3.6/aifc.py", "start": 0, "end": 32422, "audio": 0}, {"filename": "/lib/python3.6/getopt.py", "start": 32422, "end": 39911, "audio": 0}, {"filename": "/lib/python3.6/_bootlocale.py", "start": 39911, "end": 41212, "audio": 0}, {"filename": "/lib/python3.6/mailbox.py", "start": 41212, "end": 119836, "audio": 0}, {"filename": "/lib/python3.6/_testcapi.py", "start": 119836, "end": 119983, "audio": 0}, {"filename": "/lib/python3.6/bdb.py", "start": 119983, "end": 143337, "audio": 0}, {"filename": "/lib/python3.6/imghdr.py", "start": 143337, "end": 147132, "audio": 0}, {"filename": "/lib/python3.6/mailcap.py", "start": 147132, "end": 155236, "audio": 0}, {"filename": "/lib/python3.6/dis.py", "start": 155236, "end": 173368, "audio": 0}, {"filename": "/lib/python3.6/sysconfig.py", "start": 173368, "end": 198229, "audio": 0}, {"filename": "/lib/python3.6/_dummy_thread.py", "start": 198229, "end": 203347, "audio": 0}, {"filename": "/lib/python3.6/decimal.py", "start": 203347, "end": 203667, "audio": 0}, {"filename": "/lib/python3.6/string.py", "start": 203667, "end": 215462, "audio": 0}, {"filename": "/lib/python3.6/pkgutil.py", "start": 215462, "end": 236777, "audio": 0}, {"filename": "/lib/python3.6/posixpath.py", "start": 236777, "end": 252126, "audio": 0}, {"filename": "/lib/python3.6/xdrlib.py", "start": 252126, "end": 258039, "audio": 0}, {"filename": "/lib/python3.6/cgitb.py", "start": 258039, "end": 270062, "audio": 0}, {"filename": "/lib/python3.6/_sysconfigdata__emscripten_.py", "start": 270062, "end": 289248, "audio": 0}, {"filename": "/lib/python3.6/textwrap.py", "start": 289248, "end": 308806, "audio": 0}, {"filename": "/lib/python3.6/mimetypes.py", "start": 308806, "end": 329802, "audio": 0}, {"filename": "/lib/python3.6/compileall.py", "start": 329802, "end": 341716, "audio": 0}, {"filename": "/lib/python3.6/imaplib.py", "start": 341716, "end": 394746, "audio": 0}, {"filename": "/lib/python3.6/smtpd.py", "start": 394746, "end": 429457, "audio": 0}, {"filename": "/lib/python3.6/random.py", "start": 429457, "end": 456767, "audio": 0}, {"filename": "/lib/python3.6/opcode.py", "start": 456767, "end": 462600, "audio": 0}, {"filename": "/lib/python3.6/imp.py", "start": 462600, "end": 473269, "audio": 0}, {"filename": "/lib/python3.6/_threading_local.py", "start": 473269, "end": 480679, "audio": 0}, {"filename": "/lib/python3.6/ast.py", "start": 480679, "end": 492845, "audio": 0}, {"filename": "/lib/python3.6/weakref.py", "start": 492845, "end": 513311, "audio": 0}, {"filename": "/lib/python3.6/threading.py", "start": 513311, "end": 562347, "audio": 0}, {"filename": "/lib/python3.6/contextlib.py", "start": 562347, "end": 575509, "audio": 0}, {"filename": "/lib/python3.6/binhex.py", "start": 575509, "end": 589463, "audio": 0}, {"filename": "/lib/python3.6/tokenize.py", "start": 589463, "end": 618422, "audio": 0}, {"filename": "/lib/python3.6/keyword.py", "start": 618422, "end": 620633, "audio": 0}, {"filename": "/lib/python3.6/operator.py", "start": 620633, "end": 631496, "audio": 0}, {"filename": "/lib/python3.6/subprocess.py", "start": 631496, "end": 693295, "audio": 0}, {"filename": "/lib/python3.6/_strptime.py", "start": 693295, "end": 718042, "audio": 0}, {"filename": "/lib/python3.6/tabnanny.py", "start": 718042, "end": 729445, "audio": 0}, {"filename": "/lib/python3.6/ipaddress.py", "start": 729445, "end": 805226, "audio": 0}, {"filename": "/lib/python3.6/optparse.py", "start": 805226, "end": 865597, "audio": 0}, {"filename": "/lib/python3.6/rlcompleter.py", "start": 865597, "end": 872694, "audio": 0}, {"filename": "/lib/python3.6/linecache.py", "start": 872694, "end": 878006, "audio": 0}, {"filename": "/lib/python3.6/_compat_pickle.py", "start": 878006, "end": 886755, "audio": 0}, {"filename": "/lib/python3.6/shlex.py", "start": 886755, "end": 899711, "audio": 0}, {"filename": "/lib/python3.6/stat.py", "start": 899711, "end": 904749, "audio": 0}, {"filename": "/lib/python3.6/ssl.py", "start": 904749, "end": 949213, "audio": 0}, {"filename": "/lib/python3.6/traceback.py", "start": 949213, "end": 972329, "audio": 0}, {"filename": "/lib/python3.6/zipfile.py", "start": 972329, "end": 1047963, "audio": 0}, {"filename": "/lib/python3.6/sched.py", "start": 1047963, "end": 1054474, "audio": 0}, {"filename": "/lib/python3.6/struct.py", "start": 1054474, "end": 1054731, "audio": 0}, {"filename": "/lib/python3.6/macpath.py", "start": 1054731, "end": 1060638, "audio": 0}, {"filename": "/lib/python3.6/configparser.py", "start": 1060638, "end": 1114212, "audio": 0}, {"filename": "/lib/python3.6/filecmp.py", "start": 1114212, "end": 1124042, "audio": 0}, {"filename": "/lib/python3.6/pyclbr.py", "start": 1124042, "end": 1137600, "audio": 0}, {"filename": "/lib/python3.6/fnmatch.py", "start": 1137600, "end": 1140766, "audio": 0}, {"filename": "/lib/python3.6/_pyio.py", "start": 1140766, "end": 1228827, "audio": 0}, {"filename": "/lib/python3.6/socket.py", "start": 1228827, "end": 1256270, "audio": 0}, {"filename": "/lib/python3.6/LICENSE.txt", "start": 1256270, "end": 1269027, "audio": 0}, {"filename": "/lib/python3.6/calendar.py", "start": 1269027, "end": 1292240, "audio": 0}, {"filename": "/lib/python3.6/re.py", "start": 1292240, "end": 1307792, "audio": 0}, {"filename": "/lib/python3.6/site.py", "start": 1307792, "end": 1328225, "audio": 0}, {"filename": "/lib/python3.6/pickle.py", "start": 1328225, "end": 1383916, "audio": 0}, {"filename": "/lib/python3.6/queue.py", "start": 1383916, "end": 1392696, "audio": 0}, {"filename": "/lib/python3.6/nturl2path.py", "start": 1392696, "end": 1395140, "audio": 0}, {"filename": "/lib/python3.6/this.py", "start": 1395140, "end": 1396143, "audio": 0}, {"filename": "/lib/python3.6/quopri.py", "start": 1396143, "end": 1403397, "audio": 0}, {"filename": "/lib/python3.6/pipes.py", "start": 1403397, "end": 1412313, "audio": 0}, {"filename": "/lib/python3.6/zipapp.py", "start": 1412313, "end": 1419470, "audio": 0}, {"filename": "/lib/python3.6/wave.py", "start": 1419470, "end": 1437179, "audio": 0}, {"filename": "/lib/python3.6/typing.py", "start": 1437179, "end": 1517021, "audio": 0}, {"filename": "/lib/python3.6/nntplib.py", "start": 1517021, "end": 1560099, "audio": 0}, {"filename": "/lib/python3.6/sre_parse.py", "start": 1560099, "end": 1596635, "audio": 0}, {"filename": "/lib/python3.6/netrc.py", "start": 1596635, "end": 1602319, "audio": 0}, {"filename": "/lib/python3.6/sunau.py", "start": 1602319, "end": 1620414, "audio": 0}, {"filename": "/lib/python3.6/cgi.py", "start": 1620414, "end": 1656458, "audio": 0}, {"filename": "/lib/python3.6/stringprep.py", "start": 1656458, "end": 1669375, "audio": 0}, {"filename": "/lib/python3.6/uu.py", "start": 1669375, "end": 1676130, "audio": 0}, {"filename": "/lib/python3.6/pprint.py", "start": 1676130, "end": 1696990, "audio": 0}, {"filename": "/lib/python3.6/pystone.py", "start": 1696990, "end": 1704644, "audio": 0}, {"filename": "/lib/python3.6/csv.py", "start": 1704644, "end": 1720824, "audio": 0}, {"filename": "/lib/python3.6/datetime.py", "start": 1720824, "end": 1800969, "audio": 0}, {"filename": "/lib/python3.6/_markupbase.py", "start": 1800969, "end": 1815567, "audio": 0}, {"filename": "/lib/python3.6/copyreg.py", "start": 1815567, "end": 1822574, "audio": 0}, {"filename": "/lib/python3.6/getpass.py", "start": 1822574, "end": 1828568, "audio": 0}, {"filename": "/lib/python3.6/telnetlib.py", "start": 1828568, "end": 1851704, "audio": 0}, {"filename": "/lib/python3.6/functools.py", "start": 1851704, "end": 1882846, "audio": 0}, {"filename": "/lib/python3.6/sndhdr.py", "start": 1882846, "end": 1889934, "audio": 0}, {"filename": "/lib/python3.6/gettext.py", "start": 1889934, "end": 1911464, "audio": 0}, {"filename": "/lib/python3.6/os.py", "start": 1911464, "end": 1948989, "audio": 0}, {"filename": "/lib/python3.6/formatter.py", "start": 1948989, "end": 1964132, "audio": 0}, {"filename": "/lib/python3.6/pickletools.py", "start": 1964132, "end": 2055941, "audio": 0}, {"filename": "/lib/python3.6/lzma.py", "start": 2055941, "end": 2068924, "audio": 0}, {"filename": "/lib/python3.6/selectors.py", "start": 2068924, "end": 2088362, "audio": 0}, {"filename": "/lib/python3.6/io.py", "start": 2088362, "end": 2091879, "audio": 0}, {"filename": "/lib/python3.6/socketserver.py", "start": 2091879, "end": 2117735, "audio": 0}, {"filename": "/lib/python3.6/code.py", "start": 2117735, "end": 2128349, "audio": 0}, {"filename": "/lib/python3.6/poplib.py", "start": 2128349, "end": 2143311, "audio": 0}, {"filename": "/lib/python3.6/heapq.py", "start": 2143311, "end": 2166240, "audio": 0}, {"filename": "/lib/python3.6/argparse.py", "start": 2166240, "end": 2256508, "audio": 0}, {"filename": "/lib/python3.6/gzip.py", "start": 2256508, "end": 2276842, "audio": 0}, {"filename": "/lib/python3.6/base64.py", "start": 2276842, "end": 2297329, "audio": 0}, {"filename": "/lib/python3.6/__future__.py", "start": 2297329, "end": 2302170, "audio": 0}, {"filename": "/lib/python3.6/shutil.py", "start": 2302170, "end": 2342397, "audio": 0}, {"filename": "/lib/python3.6/numbers.py", "start": 2342397, "end": 2352640, "audio": 0}, {"filename": "/lib/python3.6/webbrowser.py", "start": 2352640, "end": 2353006, "audio": 0}, {"filename": "/lib/python3.6/dummy_threading.py", "start": 2353006, "end": 2355821, "audio": 0}, {"filename": "/lib/python3.6/genericpath.py", "start": 2355821, "end": 2360577, "audio": 0}, {"filename": "/lib/python3.6/pstats.py", "start": 2360577, "end": 2387141, "audio": 0}, {"filename": "/lib/python3.6/token.py", "start": 2387141, "end": 2390216, "audio": 0}, {"filename": "/lib/python3.6/tty.py", "start": 2390216, "end": 2391095, "audio": 0}, {"filename": "/lib/python3.6/modulefinder.py", "start": 2391095, "end": 2414122, "audio": 0}, {"filename": "/lib/python3.6/reprlib.py", "start": 2414122, "end": 2419458, "audio": 0}, {"filename": "/lib/python3.6/cmd.py", "start": 2419458, "end": 2434318, "audio": 0}, {"filename": "/lib/python3.6/crypt.py", "start": 2434318, "end": 2436182, "audio": 0}, {"filename": "/lib/python3.6/sre_constants.py", "start": 2436182, "end": 2443003, "audio": 0}, {"filename": "/lib/python3.6/chunk.py", "start": 2443003, "end": 2448428, "audio": 0}, {"filename": "/lib/python3.6/ntpath.py", "start": 2448428, "end": 2471576, "audio": 0}, {"filename": "/lib/python3.6/abc.py", "start": 2471576, "end": 2480224, "audio": 0}, {"filename": "/lib/python3.6/cProfile.py", "start": 2480224, "end": 2485537, "audio": 0}, {"filename": "/lib/python3.6/_collections_abc.py", "start": 2485537, "end": 2511840, "audio": 0}, {"filename": "/lib/python3.6/tracemalloc.py", "start": 2511840, "end": 2528498, "audio": 0}, {"filename": "/lib/python3.6/plistlib.py", "start": 2528498, "end": 2560478, "audio": 0}, {"filename": "/lib/python3.6/tarfile.py", "start": 2560478, "end": 2653664, "audio": 0}, {"filename": "/lib/python3.6/pdb.py", "start": 2653664, "end": 2714976, "audio": 0}, {"filename": "/lib/python3.6/difflib.py", "start": 2714976, "end": 2799177, "audio": 0}, {"filename": "/lib/python3.6/timeit.py", "start": 2799177, "end": 2812511, "audio": 0}, {"filename": "/lib/python3.6/trace.py", "start": 2812511, "end": 2841481, "audio": 0}, {"filename": "/lib/python3.6/sre_compile.py", "start": 2841481, "end": 2860819, "audio": 0}, {"filename": "/lib/python3.6/codecs.py", "start": 2860819, "end": 2897095, "audio": 0}, {"filename": "/lib/python3.6/pathlib.py", "start": 2897095, "end": 2944897, "audio": 0}, {"filename": "/lib/python3.6/py_compile.py", "start": 2944897, "end": 2952078, "audio": 0}, {"filename": "/lib/python3.6/colorsys.py", "start": 2952078, "end": 2956142, "audio": 0}, {"filename": "/lib/python3.6/secrets.py", "start": 2956142, "end": 2958180, "audio": 0}, {"filename": "/lib/python3.6/symbol.py", "start": 2958180, "end": 2960291, "audio": 0}, {"filename": "/lib/python3.6/runpy.py", "start": 2960291, "end": 2972250, "audio": 0}, {"filename": "/lib/python3.6/symtable.py", "start": 2972250, "end": 2979527, "audio": 0}, {"filename": "/lib/python3.6/codeop.py", "start": 2979527, "end": 2985521, "audio": 0}, {"filename": "/lib/python3.6/fractions.py", "start": 2985521, "end": 3009160, "audio": 0}, {"filename": "/lib/python3.6/_compression.py", "start": 3009160, "end": 3014500, "audio": 0}, {"filename": "/lib/python3.6/pydoc.py", "start": 3014500, "end": 3118283, "audio": 0}, {"filename": "/lib/python3.6/asyncore.py", "start": 3118283, "end": 3138442, "audio": 0}, {"filename": "/lib/python3.6/antigravity.py", "start": 3138442, "end": 3138918, "audio": 0}, {"filename": "/lib/python3.6/_sitebuiltins.py", "start": 3138918, "end": 3142033, "audio": 0}, {"filename": "/lib/python3.6/platform.py", "start": 3142033, "end": 3188176, "audio": 0}, {"filename": "/lib/python3.6/_weakrefset.py", "start": 3188176, "end": 3193881, "audio": 0}, {"filename": "/lib/python3.6/types.py", "start": 3193881, "end": 3202751, "audio": 0}, {"filename": "/lib/python3.6/_pydecimal.py", "start": 3202751, "end": 3432979, "audio": 0}, {"filename": "/lib/python3.6/fileinput.py", "start": 3432979, "end": 3447450, "audio": 0}, {"filename": "/lib/python3.6/bisect.py", "start": 3447450, "end": 3450045, "audio": 0}, {"filename": "/lib/python3.6/hashlib.py", "start": 3450045, "end": 3459522, "audio": 0}, {"filename": "/lib/python3.6/__phello__.foo.py", "start": 3459522, "end": 3459586, "audio": 0}, {"filename": "/lib/python3.6/ftplib.py", "start": 3459586, "end": 3494841, "audio": 0}, {"filename": "/lib/python3.6/doctest.py", "start": 3494841, "end": 3599232, "audio": 0}, {"filename": "/lib/python3.6/pty.py", "start": 3599232, "end": 3603995, "audio": 0}, {"filename": "/lib/python3.6/signal.py", "start": 3603995, "end": 3606118, "audio": 0}, {"filename": "/lib/python3.6/smtplib.py", "start": 3606118, "end": 3650234, "audio": 0}, {"filename": "/lib/python3.6/bz2.py", "start": 3650234, "end": 3662712, "audio": 0}, {"filename": "/lib/python3.6/locale.py", "start": 3662712, "end": 3737436, "audio": 0}, {"filename": "/lib/python3.6/shelve.py", "start": 3737436, "end": 3745964, "audio": 0}, {"filename": "/lib/python3.6/warnings.py", "start": 3745964, "end": 3764452, "audio": 0}, {"filename": "/lib/python3.6/copy.py", "start": 3764452, "end": 3773267, "audio": 0}, {"filename": "/lib/python3.6/glob.py", "start": 3773267, "end": 3778905, "audio": 0}, {"filename": "/lib/python3.6/tempfile.py", "start": 3778905, "end": 3805540, "audio": 0}, {"filename": "/lib/python3.6/enum.py", "start": 3805540, "end": 3839012, "audio": 0}, {"filename": "/lib/python3.6/macurl2path.py", "start": 3839012, "end": 3841744, "audio": 0}, {"filename": "/lib/python3.6/statistics.py", "start": 3841744, "end": 3862417, "audio": 0}, {"filename": "/lib/python3.6/asynchat.py", "start": 3862417, "end": 3873745, "audio": 0}, {"filename": "/lib/python3.6/inspect.py", "start": 3873745, "end": 3989585, "audio": 0}, {"filename": "/lib/python3.6/profile.py", "start": 3989585, "end": 4011606, "audio": 0}, {"filename": "/lib/python3.6/uuid.py", "start": 4011606, "end": 4035240, "audio": 0}, {"filename": "/lib/python3.6/hmac.py", "start": 4035240, "end": 4040297, "audio": 0}, {"filename": "/lib/python3.6/email/contentmanager.py", "start": 4040297, "end": 4050969, "audio": 0}, {"filename": "/lib/python3.6/email/_parseaddr.py", "start": 4050969, "end": 4068168, "audio": 0}, {"filename": "/lib/python3.6/email/_header_value_parser.py", "start": 4068168, "end": 4167685, "audio": 0}, {"filename": "/lib/python3.6/email/header.py", "start": 4167685, "end": 4191787, "audio": 0}, {"filename": "/lib/python3.6/email/headerregistry.py", "start": 4191787, "end": 4212014, "audio": 0}, {"filename": "/lib/python3.6/email/base64mime.py", "start": 4212014, "end": 4215572, "audio": 0}, {"filename": "/lib/python3.6/email/quoprimime.py", "start": 4215572, "end": 4225431, "audio": 0}, {"filename": "/lib/python3.6/email/_encoded_words.py", "start": 4225431, "end": 4233345, "audio": 0}, {"filename": "/lib/python3.6/email/encoders.py", "start": 4233345, "end": 4235131, "audio": 0}, {"filename": "/lib/python3.6/email/_policybase.py", "start": 4235131, "end": 4250204, "audio": 0}, {"filename": "/lib/python3.6/email/feedparser.py", "start": 4250204, "end": 4272979, "audio": 0}, {"filename": "/lib/python3.6/email/errors.py", "start": 4272979, "end": 4276514, "audio": 0}, {"filename": "/lib/python3.6/email/__init__.py", "start": 4276514, "end": 4278280, "audio": 0}, {"filename": "/lib/python3.6/email/parser.py", "start": 4278280, "end": 4283323, "audio": 0}, {"filename": "/lib/python3.6/email/message.py", "start": 4283323, "end": 4330042, "audio": 0}, {"filename": "/lib/python3.6/email/iterators.py", "start": 4330042, "end": 4332177, "audio": 0}, {"filename": "/lib/python3.6/email/generator.py", "start": 4332177, "end": 4352152, "audio": 0}, {"filename": "/lib/python3.6/email/charset.py", "start": 4352152, "end": 4369303, "audio": 0}, {"filename": "/lib/python3.6/email/policy.py", "start": 4369303, "end": 4379676, "audio": 0}, {"filename": "/lib/python3.6/email/architecture.rst", "start": 4379676, "end": 4389237, "audio": 0}, {"filename": "/lib/python3.6/email/utils.py", "start": 4389237, "end": 4403134, "audio": 0}, {"filename": "/lib/python3.6/email/mime/nonmultipart.py", "start": 4403134, "end": 4403825, "audio": 0}, {"filename": "/lib/python3.6/email/mime/image.py", "start": 4403825, "end": 4405654, "audio": 0}, {"filename": "/lib/python3.6/email/mime/multipart.py", "start": 4405654, "end": 4407275, "audio": 0}, {"filename": "/lib/python3.6/email/mime/__init__.py", "start": 4407275, "end": 4407275, "audio": 0}, {"filename": "/lib/python3.6/email/mime/text.py", "start": 4407275, "end": 4408712, "audio": 0}, {"filename": "/lib/python3.6/email/mime/message.py", "start": 4408712, "end": 4410029, "audio": 0}, {"filename": "/lib/python3.6/email/mime/application.py", "start": 4410029, "end": 4411350, "audio": 0}, {"filename": "/lib/python3.6/email/mime/audio.py", "start": 4411350, "end": 4414089, "audio": 0}, {"filename": "/lib/python3.6/email/mime/base.py", "start": 4414089, "end": 4415005, "audio": 0}, {"filename": "/lib/python3.6/urllib/request.py", "start": 4415005, "end": 4515003, "audio": 0}, {"filename": "/lib/python3.6/urllib/robotparser.py", "start": 4515003, "end": 4523490, "audio": 0}, {"filename": "/lib/python3.6/urllib/__init__.py", "start": 4523490, "end": 4523490, "audio": 0}, {"filename": "/lib/python3.6/urllib/error.py", "start": 4523490, "end": 4526131, "audio": 0}, {"filename": "/lib/python3.6/urllib/response.py", "start": 4526131, "end": 4528430, "audio": 0}, {"filename": "/lib/python3.6/urllib/parse.py", "start": 4528430, "end": 4565033, "audio": 0}, {"filename": "/lib/python3.6/importlib/_bootstrap_external.py", "start": 4565033, "end": 4619520, "audio": 0}, {"filename": "/lib/python3.6/importlib/__init__.py", "start": 4619520, "end": 4625390, "audio": 0}, {"filename": "/lib/python3.6/importlib/abc.py", "start": 4625390, "end": 4636172, "audio": 0}, {"filename": "/lib/python3.6/importlib/machinery.py", "start": 4636172, "end": 4637016, "audio": 0}, {"filename": "/lib/python3.6/importlib/util.py", "start": 4637016, "end": 4647899, "audio": 0}, {"filename": "/lib/python3.6/importlib/_bootstrap.py", "start": 4647899, "end": 4686742, "audio": 0}, {"filename": "/lib/python3.6/asyncio/unix_events.py", "start": 4686742, "end": 4723576, "audio": 0}, {"filename": "/lib/python3.6/asyncio/coroutines.py", "start": 4723576, "end": 4734409, "audio": 0}, {"filename": "/lib/python3.6/asyncio/events.py", "start": 4734409, "end": 4757904, "audio": 0}, {"filename": "/lib/python3.6/asyncio/base_subprocess.py", "start": 4757904, "end": 4767000, "audio": 0}, {"filename": "/lib/python3.6/asyncio/sslproto.py", "start": 4767000, "end": 4792892, "audio": 0}, {"filename": "/lib/python3.6/asyncio/protocols.py", "start": 4792892, "end": 4797404, "audio": 0}, {"filename": "/lib/python3.6/asyncio/log.py", "start": 4797404, "end": 4797528, "audio": 0}, {"filename": "/lib/python3.6/asyncio/subprocess.py", "start": 4797528, "end": 4805154, "audio": 0}, {"filename": "/lib/python3.6/asyncio/base_tasks.py", "start": 4805154, "end": 4807340, "audio": 0}, {"filename": "/lib/python3.6/asyncio/queues.py", "start": 4807340, "end": 4815297, "audio": 0}, {"filename": "/lib/python3.6/asyncio/selector_events.py", "start": 4815297, "end": 4857293, "audio": 0}, {"filename": "/lib/python3.6/asyncio/windows_events.py", "start": 4857293, "end": 4885124, "audio": 0}, {"filename": "/lib/python3.6/asyncio/streams.py", "start": 4885124, "end": 4909596, "audio": 0}, {"filename": "/lib/python3.6/asyncio/__init__.py", "start": 4909596, "end": 4911032, "audio": 0}, {"filename": "/lib/python3.6/asyncio/transports.py", "start": 4911032, "end": 4921098, "audio": 0}, {"filename": "/lib/python3.6/asyncio/tasks.py", "start": 4921098, "end": 4945742, "audio": 0}, {"filename": "/lib/python3.6/asyncio/base_futures.py", "start": 4945742, "end": 4947816, "audio": 0}, {"filename": "/lib/python3.6/asyncio/windows_utils.py", "start": 4947816, "end": 4954699, "audio": 0}, {"filename": "/lib/python3.6/asyncio/constants.py", "start": 4954699, "end": 4955070, "audio": 0}, {"filename": "/lib/python3.6/asyncio/compat.py", "start": 4955070, "end": 4955613, "audio": 0}, {"filename": "/lib/python3.6/asyncio/proactor_events.py", "start": 4955613, "end": 4975789, "audio": 0}, {"filename": "/lib/python3.6/asyncio/test_utils.py", "start": 4975789, "end": 4990472, "audio": 0}, {"filename": "/lib/python3.6/asyncio/locks.py", "start": 4990472, "end": 5005474, "audio": 0}, {"filename": "/lib/python3.6/asyncio/futures.py", "start": 5005474, "end": 5021250, "audio": 0}, {"filename": "/lib/python3.6/asyncio/base_events.py", "start": 5021250, "end": 5078002, "audio": 0}, {"filename": "/lib/python3.6/unittest/suite.py", "start": 5078002, "end": 5088481, "audio": 0}, {"filename": "/lib/python3.6/unittest/result.py", "start": 5088481, "end": 5095923, "audio": 0}, {"filename": "/lib/python3.6/unittest/case.py", "start": 5095923, "end": 5152884, "audio": 0}, {"filename": "/lib/python3.6/unittest/runner.py", "start": 5152884, "end": 5160635, "audio": 0}, {"filename": "/lib/python3.6/unittest/mock.py", "start": 5160635, "end": 5240135, "audio": 0}, {"filename": "/lib/python3.6/unittest/__init__.py", "start": 5240135, "end": 5243278, "audio": 0}, {"filename": "/lib/python3.6/unittest/loader.py", "start": 5243278, "end": 5265502, "audio": 0}, {"filename": "/lib/python3.6/unittest/main.py", "start": 5265502, "end": 5276054, "audio": 0}, {"filename": "/lib/python3.6/unittest/signals.py", "start": 5276054, "end": 5278457, "audio": 0}, {"filename": "/lib/python3.6/unittest/util.py", "start": 5278457, "end": 5283890, "audio": 0}, {"filename": "/lib/python3.6/unittest/__main__.py", "start": 5283890, "end": 5284375, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_functiontestcase.py", "start": 5284375, "end": 5289915, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_program.py", "start": 5289915, "end": 5303636, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_result.py", "start": 5303636, "end": 5328133, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_assertions.py", "start": 5328133, "end": 5345163, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_case.py", "start": 5345163, "end": 5417749, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_skipping.py", "start": 5417749, "end": 5427065, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_suite.py", "start": 5427065, "end": 5442249, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_setups.py", "start": 5442249, "end": 5458752, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/__init__.py", "start": 5458752, "end": 5459336, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/dummy.py", "start": 5459336, "end": 5459386, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_loader.py", "start": 5459386, "end": 5520155, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/_test_warnings.py", "start": 5520155, "end": 5522459, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_discovery.py", "start": 5522459, "end": 5555724, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_break.py", "start": 5555724, "end": 5565721, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/test_runner.py", "start": 5565721, "end": 5577734, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/__main__.py", "start": 5577734, "end": 5578330, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/support.py", "start": 5578330, "end": 5582082, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testsentinel.py", "start": 5582082, "end": 5582906, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testcallable.py", "start": 5582906, "end": 5587189, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testhelpers.py", "start": 5587189, "end": 5615005, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testmock.py", "start": 5615005, "end": 5665489, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/__init__.py", "start": 5665489, "end": 5665954, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testwith.py", "start": 5665954, "end": 5676369, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testpatch.py", "start": 5676369, "end": 5731923, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/testmagicmethods.py", "start": 5731923, "end": 5746334, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/__main__.py", "start": 5746334, "end": 5746957, "audio": 0}, {"filename": "/lib/python3.6/unittest/test/testmock/support.py", "start": 5746957, "end": 5747344, "audio": 0}, {"filename": "/lib/python3.6/site-packages/README.txt", "start": 5747344, "end": 5747463, "audio": 0}, {"filename": "/lib/python3.6/site-packages/sitecustomize.py", "start": 5747463, "end": 5747711, "audio": 0}, {"filename": "/lib/python3.6/site-packages/pyodide.py", "start": 5747711, "end": 5748613, "audio": 0}, {"filename": "/lib/python3.6/site-packages/six.py", "start": 5748613, "end": 5779501, "audio": 0}, {"filename": "/lib/python3.6/distutils/bcppcompiler.py", "start": 5779501, "end": 5794436, "audio": 0}, {"filename": "/lib/python3.6/distutils/sysconfig.py", "start": 5794436, "end": 5814497, "audio": 0}, {"filename": "/lib/python3.6/distutils/archive_util.py", "start": 5814497, "end": 5822618, "audio": 0}, {"filename": "/lib/python3.6/distutils/dep_util.py", "start": 5822618, "end": 5826109, "audio": 0}, {"filename": "/lib/python3.6/distutils/msvc9compiler.py", "start": 5826109, "end": 5856721, "audio": 0}, {"filename": "/lib/python3.6/distutils/versionpredicate.py", "start": 5856721, "end": 5861854, "audio": 0}, {"filename": "/lib/python3.6/distutils/msvccompiler.py", "start": 5861854, "end": 5885430, "audio": 0}, {"filename": "/lib/python3.6/distutils/fancy_getopt.py", "start": 5885430, "end": 5903214, "audio": 0}, {"filename": "/lib/python3.6/distutils/log.py", "start": 5903214, "end": 5905122, "audio": 0}, {"filename": "/lib/python3.6/distutils/ccompiler.py", "start": 5905122, "end": 5952537, "audio": 0}, {"filename": "/lib/python3.6/distutils/_msvccompiler.py", "start": 5952537, "end": 5974066, "audio": 0}, {"filename": "/lib/python3.6/distutils/unixccompiler.py", "start": 5974066, "end": 5988550, "audio": 0}, {"filename": "/lib/python3.6/distutils/filelist.py", "start": 5988550, "end": 6001382, "audio": 0}, {"filename": "/lib/python3.6/distutils/README", "start": 6001382, "end": 6001677, "audio": 0}, {"filename": "/lib/python3.6/distutils/version.py", "start": 6001677, "end": 6014022, "audio": 0}, {"filename": "/lib/python3.6/distutils/debug.py", "start": 6014022, "end": 6014161, "audio": 0}, {"filename": "/lib/python3.6/distutils/cygwinccompiler.py", "start": 6014161, "end": 6030636, "audio": 0}, {"filename": "/lib/python3.6/distutils/config.py", "start": 6030636, "end": 6035516, "audio": 0}, {"filename": "/lib/python3.6/distutils/core.py", "start": 6035516, "end": 6044392, "audio": 0}, {"filename": "/lib/python3.6/distutils/errors.py", "start": 6044392, "end": 6047969, "audio": 0}, {"filename": "/lib/python3.6/distutils/__init__.py", "start": 6047969, "end": 6048205, "audio": 0}, {"filename": "/lib/python3.6/distutils/cmd.py", "start": 6048205, "end": 6067334, "audio": 0}, {"filename": "/lib/python3.6/distutils/dir_util.py", "start": 6067334, "end": 6075112, "audio": 0}, {"filename": "/lib/python3.6/distutils/extension.py", "start": 6075112, "end": 6085627, "audio": 0}, {"filename": "/lib/python3.6/distutils/file_util.py", "start": 6085627, "end": 6093775, "audio": 0}, {"filename": "/lib/python3.6/distutils/dist.py", "start": 6093775, "end": 6143465, "audio": 0}, {"filename": "/lib/python3.6/distutils/util.py", "start": 6143465, "end": 6164254, "audio": 0}, {"filename": "/lib/python3.6/distutils/spawn.py", "start": 6164254, "end": 6171665, "audio": 0}, {"filename": "/lib/python3.6/distutils/text_file.py", "start": 6171665, "end": 6184148, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-9.0.exe", "start": 6184148, "end": 6380244, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-6.0.exe", "start": 6380244, "end": 6441684, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/bdist_dumb.py", "start": 6441684, "end": 6446596, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-14.0.exe", "start": 6446596, "end": 6904836, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/install_lib.py", "start": 6904836, "end": 6913233, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/install_scripts.py", "start": 6913233, "end": 6915250, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/bdist_wininst.py", "start": 6915250, "end": 6930686, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/config.py", "start": 6930686, "end": 6943772, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-7.1.exe", "start": 6943772, "end": 7009308, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/build_clib.py", "start": 7009308, "end": 7017330, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/install_egg_info.py", "start": 7017330, "end": 7019933, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-8.0.exe", "start": 7019933, "end": 7081373, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/register.py", "start": 7081373, "end": 7093085, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/sdist.py", "start": 7093085, "end": 7110911, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/build.py", "start": 7110911, "end": 7116659, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/__init__.py", "start": 7116659, "end": 7117458, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/bdist.py", "start": 7117458, "end": 7123020, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/build_ext.py", "start": 7123020, "end": 7154505, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/build_py.py", "start": 7154505, "end": 7171669, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/clean.py", "start": 7171669, "end": 7174445, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-10.0.exe", "start": 7174445, "end": 7365421, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-10.0-amd64.exe", "start": 7365421, "end": 7587629, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/check.py", "start": 7587629, "end": 7593125, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/build_scripts.py", "start": 7593125, "end": 7599357, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/install_data.py", "start": 7599357, "end": 7602179, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/install.py", "start": 7602179, "end": 7628916, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-9.0-amd64.exe", "start": 7628916, "end": 7853172, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/wininst-14.0-amd64.exe", "start": 7853172, "end": 8440948, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/install_headers.py", "start": 8440948, "end": 8442246, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/bdist_rpm.py", "start": 8442246, "end": 8463916, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/bdist_msi.py", "start": 8463916, "end": 8499147, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/upload.py", "start": 8499147, "end": 8506478, "audio": 0}, {"filename": "/lib/python3.6/distutils/command/command_template", "start": 8506478, "end": 8507111, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_versionpredicate.py", "start": 8507111, "end": 8507391, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_check.py", "start": 8507391, "end": 8512647, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_config_cmd.py", "start": 8512647, "end": 8515429, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_util.py", "start": 8515429, "end": 8526679, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_clean.py", "start": 8526679, "end": 8528120, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_core.py", "start": 8528120, "end": 8532197, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_dir_util.py", "start": 8532197, "end": 8536851, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_install.py", "start": 8536851, "end": 8545386, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_bdist.py", "start": 8545386, "end": 8546929, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_msvc9compiler.py", "start": 8546929, "end": 8552967, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_bdist_rpm.py", "start": 8552967, "end": 8557975, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_build_scripts.py", "start": 8557975, "end": 8561568, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_bdist_dumb.py", "start": 8561568, "end": 8564467, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_log.py", "start": 8564467, "end": 8565756, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_file_util.py", "start": 8565756, "end": 8569859, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_spawn.py", "start": 8569859, "end": 8571719, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_msvccompiler.py", "start": 8571719, "end": 8576591, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_filelist.py", "start": 8576591, "end": 8588066, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_cygwinccompiler.py", "start": 8588066, "end": 8593702, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_text_file.py", "start": 8593702, "end": 8597138, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_install_headers.py", "start": 8597138, "end": 8598376, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_version.py", "start": 8598376, "end": 8600990, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_install_data.py", "start": 8600990, "end": 8603567, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_build_py.py", "start": 8603567, "end": 8609902, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_build.py", "start": 8609902, "end": 8611867, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_extension.py", "start": 8611867, "end": 8614635, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_sdist.py", "start": 8614635, "end": 8631122, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_install_lib.py", "start": 8631122, "end": 8635096, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_unixccompiler.py", "start": 8635096, "end": 8639958, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/__init__.py", "start": 8639958, "end": 8641018, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/xxmodule.c", "start": 8641018, "end": 8653386, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_dep_util.py", "start": 8653386, "end": 8656206, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_upload.py", "start": 8656206, "end": 8661730, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_build_clib.py", "start": 8661730, "end": 8666405, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_register.py", "start": 8666405, "end": 8676170, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_sysconfig.py", "start": 8676170, "end": 8684136, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_config.py", "start": 8684136, "end": 8687979, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_build_ext.py", "start": 8687979, "end": 8707425, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/Setup.sample", "start": 8707425, "end": 8709674, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_cmd.py", "start": 8709674, "end": 8713509, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_dist.py", "start": 8713509, "end": 8729559, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_bdist_msi.py", "start": 8729559, "end": 8730287, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_install_scripts.py", "start": 8730287, "end": 8732912, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_archive_util.py", "start": 8732912, "end": 8747243, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/test_bdist_wininst.py", "start": 8747243, "end": 8748283, "audio": 0}, {"filename": "/lib/python3.6/distutils/tests/support.py", "start": 8748283, "end": 8754816, "audio": 0}, {"filename": "/lib/python3.6/collections/__init__.py", "start": 8754816, "end": 8800628, "audio": 0}, {"filename": "/lib/python3.6/collections/abc.py", "start": 8800628, "end": 8800696, "audio": 0}, {"filename": "/lib/python3.6/xml/__init__.py", "start": 8800696, "end": 8801253, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/minicompat.py", "start": 8801253, "end": 8804620, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/pulldom.py", "start": 8804620, "end": 8816381, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/domreg.py", "start": 8816381, "end": 8819783, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/__init__.py", "start": 8819783, "end": 8823802, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/minidom.py", "start": 8823802, "end": 8890621, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/NodeFilter.py", "start": 8890621, "end": 8891557, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/xmlbuilder.py", "start": 8891557, "end": 8904553, "audio": 0}, {"filename": "/lib/python3.6/xml/dom/expatbuilder.py", "start": 8904553, "end": 8940309, "audio": 0}, {"filename": "/lib/python3.6/xml/sax/handler.py", "start": 8940309, "end": 8954231, "audio": 0}, {"filename": "/lib/python3.6/xml/sax/saxutils.py", "start": 8954231, "end": 8966436, "audio": 0}, {"filename": "/lib/python3.6/xml/sax/_exceptions.py", "start": 8966436, "end": 8971221, "audio": 0}, {"filename": "/lib/python3.6/xml/sax/expatreader.py", "start": 8971221, "end": 8986925, "audio": 0}, {"filename": "/lib/python3.6/xml/sax/__init__.py", "start": 8986925, "end": 8990518, "audio": 0}, {"filename": "/lib/python3.6/xml/sax/xmlreader.py", "start": 8990518, "end": 9003202, "audio": 0}, {"filename": "/lib/python3.6/xml/parsers/expat.py", "start": 9003202, "end": 9003450, "audio": 0}, {"filename": "/lib/python3.6/xml/parsers/__init__.py", "start": 9003450, "end": 9003617, "audio": 0}, {"filename": "/lib/python3.6/xml/etree/cElementTree.py", "start": 9003617, "end": 9003699, "audio": 0}, {"filename": "/lib/python3.6/xml/etree/__init__.py", "start": 9003699, "end": 9005303, "audio": 0}, {"filename": "/lib/python3.6/xml/etree/ElementInclude.py", "start": 9005303, "end": 9010454, "audio": 0}, {"filename": "/lib/python3.6/xml/etree/ElementTree.py", "start": 9010454, "end": 9067482, "audio": 0}, {"filename": "/lib/python3.6/xml/etree/ElementPath.py", "start": 9067482, "end": 9077417, "audio": 0}, {"filename": "/lib/python3.6/logging/handlers.py", "start": 9077417, "end": 9135470, "audio": 0}, {"filename": "/lib/python3.6/logging/config.py", "start": 9135470, "end": 9171414, "audio": 0}, {"filename": "/lib/python3.6/logging/__init__.py", "start": 9171414, "end": 9242566, "audio": 0}, {"filename": "/lib/python3.6/http/client.py", "start": 9242566, "end": 9296955, "audio": 0}, {"filename": "/lib/python3.6/http/cookies.py", "start": 9296955, "end": 9318212, "audio": 0}, {"filename": "/lib/python3.6/http/server.py", "start": 9318212, "end": 9362004, "audio": 0}, {"filename": "/lib/python3.6/http/cookiejar.py", "start": 9362004, "end": 9438388, "audio": 0}, {"filename": "/lib/python3.6/http/__init__.py", "start": 9438388, "end": 9444341, "audio": 0}, {"filename": "/lib/python3.6/xmlrpc/client.py", "start": 9444341, "end": 9493328, "audio": 0}, {"filename": "/lib/python3.6/xmlrpc/server.py", "start": 9493328, "end": 9530498, "audio": 0}, {"filename": "/lib/python3.6/xmlrpc/__init__.py", "start": 9530498, "end": 9530536, "audio": 0}, {"filename": "/lib/python3.6/html/__init__.py", "start": 9530536, "end": 9535292, "audio": 0}, {"filename": "/lib/python3.6/html/parser.py", "start": 9535292, "end": 9553021, "audio": 0}, {"filename": "/lib/python3.6/html/entities.py", "start": 9553021, "end": 9628336, "audio": 0}, {"filename": "/lib/python3.6/wsgiref/simple_server.py", "start": 9628336, "end": 9633475, "audio": 0}, {"filename": "/lib/python3.6/wsgiref/handlers.py", "start": 9633475, "end": 9654476, "audio": 0}, {"filename": "/lib/python3.6/wsgiref/__init__.py", "start": 9654476, "end": 9655063, "audio": 0}, {"filename": "/lib/python3.6/wsgiref/validate.py", "start": 9655063, "end": 9670226, "audio": 0}, {"filename": "/lib/python3.6/wsgiref/headers.py", "start": 9670226, "end": 9676992, "audio": 0}, {"filename": "/lib/python3.6/wsgiref/util.py", "start": 9676992, "end": 9682626, "audio": 0}, {"filename": "/lib/python3.6/json/scanner.py", "start": 9682626, "end": 9685042, "audio": 0}, {"filename": "/lib/python3.6/json/tool.py", "start": 9685042, "end": 9686687, "audio": 0}, {"filename": "/lib/python3.6/json/__init__.py", "start": 9686687, "end": 9701083, "audio": 0}, {"filename": "/lib/python3.6/json/decoder.py", "start": 9701083, "end": 9713668, "audio": 0}, {"filename": "/lib/python3.6/json/encoder.py", "start": 9713668, "end": 9729688, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp861.py", "start": 9729688, "end": 9764321, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp775.py", "start": 9764321, "end": 9798797, "audio": 0}, {"filename": "/lib/python3.6/encodings/palmos.py", "start": 9798797, "end": 9812316, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_14.py", "start": 9812316, "end": 9825968, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp865.py", "start": 9825968, "end": 9860586, "audio": 0}, {"filename": "/lib/python3.6/encodings/uu_codec.py", "start": 9860586, "end": 9863307, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_greek.py", "start": 9863307, "end": 9877028, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_jp_1.py", "start": 9877028, "end": 9878089, "audio": 0}, {"filename": "/lib/python3.6/encodings/euc_jis_2004.py", "start": 9878089, "end": 9879140, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_arabic.py", "start": 9879140, "end": 9915607, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp855.py", "start": 9915607, "end": 9949457, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp437.py", "start": 9949457, "end": 9984021, "audio": 0}, {"filename": "/lib/python3.6/encodings/idna.py", "start": 9984021, "end": 9993191, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_16.py", "start": 9993191, "end": 10006748, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_latin2.py", "start": 10006748, "end": 10020866, "audio": 0}, {"filename": "/lib/python3.6/encodings/gbk.py", "start": 10020866, "end": 10021881, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp875.py", "start": 10021881, "end": 10034735, "audio": 0}, {"filename": "/lib/python3.6/encodings/kz1048.py", "start": 10034735, "end": 10048458, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp950.py", "start": 10048458, "end": 10049481, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp65001.py", "start": 10049481, "end": 10050587, "audio": 0}, {"filename": "/lib/python3.6/encodings/euc_jp.py", "start": 10050587, "end": 10051614, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp932.py", "start": 10051614, "end": 10052637, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp037.py", "start": 10052637, "end": 10065758, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_8.py", "start": 10065758, "end": 10076794, "audio": 0}, {"filename": "/lib/python3.6/encodings/latin_1.py", "start": 10076794, "end": 10078058, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_2.py", "start": 10078058, "end": 10091462, "audio": 0}, {"filename": "/lib/python3.6/encodings/koi8_t.py", "start": 10091462, "end": 10104655, "audio": 0}, {"filename": "/lib/python3.6/encodings/koi8_u.py", "start": 10104655, "end": 10118417, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_jp.py", "start": 10118417, "end": 10119470, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp852.py", "start": 10119470, "end": 10154472, "audio": 0}, {"filename": "/lib/python3.6/encodings/euc_jisx0213.py", "start": 10154472, "end": 10155523, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1125.py", "start": 10155523, "end": 10190120, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_turkish.py", "start": 10190120, "end": 10203633, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_7.py", "start": 10203633, "end": 10204579, "audio": 0}, {"filename": "/lib/python3.6/encodings/johab.py", "start": 10204579, "end": 10205602, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_9.py", "start": 10205602, "end": 10218758, "audio": 0}, {"filename": "/lib/python3.6/encodings/shift_jisx0213.py", "start": 10218758, "end": 10219817, "audio": 0}, {"filename": "/lib/python3.6/encodings/punycode.py", "start": 10219817, "end": 10226698, "audio": 0}, {"filename": "/lib/python3.6/encodings/hz.py", "start": 10226698, "end": 10227709, "audio": 0}, {"filename": "/lib/python3.6/encodings/hex_codec.py", "start": 10227709, "end": 10229217, "audio": 0}, {"filename": "/lib/python3.6/encodings/big5hkscs.py", "start": 10229217, "end": 10230256, "audio": 0}, {"filename": "/lib/python3.6/encodings/rot_13.py", "start": 10230256, "end": 10232684, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_1.py", "start": 10232684, "end": 10245860, "audio": 0}, {"filename": "/lib/python3.6/encodings/euc_kr.py", "start": 10245860, "end": 10246887, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_jp_2004.py", "start": 10246887, "end": 10247960, "audio": 0}, {"filename": "/lib/python3.6/encodings/shift_jis_2004.py", "start": 10247960, "end": 10249019, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp869.py", "start": 10249019, "end": 10281984, "audio": 0}, {"filename": "/lib/python3.6/encodings/unicode_internal.py", "start": 10281984, "end": 10283180, "audio": 0}, {"filename": "/lib/python3.6/encodings/charmap.py", "start": 10283180, "end": 10285264, "audio": 0}, {"filename": "/lib/python3.6/encodings/tis_620.py", "start": 10285264, "end": 10297564, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_11.py", "start": 10297564, "end": 10309899, "audio": 0}, {"filename": "/lib/python3.6/encodings/shift_jis.py", "start": 10309899, "end": 10310938, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp866.py", "start": 10310938, "end": 10345334, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_10.py", "start": 10345334, "end": 10358923, "audio": 0}, {"filename": "/lib/python3.6/encodings/aliases.py", "start": 10358923, "end": 10374500, "audio": 0}, {"filename": "/lib/python3.6/encodings/oem.py", "start": 10374500, "end": 10375519, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1254.py", "start": 10375519, "end": 10389021, "audio": 0}, {"filename": "/lib/python3.6/encodings/base64_codec.py", "start": 10389021, "end": 10390554, "audio": 0}, {"filename": "/lib/python3.6/encodings/gb18030.py", "start": 10390554, "end": 10391585, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1257.py", "start": 10391585, "end": 10404959, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_kr.py", "start": 10404959, "end": 10406012, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1252.py", "start": 10406012, "end": 10419523, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp949.py", "start": 10419523, "end": 10420546, "audio": 0}, {"filename": "/lib/python3.6/encodings/unicode_escape.py", "start": 10420546, "end": 10421730, "audio": 0}, {"filename": "/lib/python3.6/encodings/koi8_r.py", "start": 10421730, "end": 10435509, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_centeuro.py", "start": 10435509, "end": 10449611, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_roman.py", "start": 10449611, "end": 10463091, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1006.py", "start": 10463091, "end": 10476659, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp862.py", "start": 10476659, "end": 10510029, "audio": 0}, {"filename": "/lib/python3.6/encodings/quopri_codec.py", "start": 10510029, "end": 10511554, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_cyrillic.py", "start": 10511554, "end": 10525008, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp856.py", "start": 10525008, "end": 10537431, "audio": 0}, {"filename": "/lib/python3.6/encodings/zlib_codec.py", "start": 10537431, "end": 10539635, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp273.py", "start": 10539635, "end": 10553767, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1255.py", "start": 10553767, "end": 10566233, "audio": 0}, {"filename": "/lib/python3.6/encodings/__init__.py", "start": 10566233, "end": 10571875, "audio": 0}, {"filename": "/lib/python3.6/encodings/ptcp154.py", "start": 10571875, "end": 10585890, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_32_be.py", "start": 10585890, "end": 10586820, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1250.py", "start": 10586820, "end": 10600506, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1251.py", "start": 10600506, "end": 10613867, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_32_le.py", "start": 10613867, "end": 10614797, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_jp_2.py", "start": 10614797, "end": 10615858, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp858.py", "start": 10615858, "end": 10649873, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_16_be.py", "start": 10649873, "end": 10650910, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_4.py", "start": 10650910, "end": 10664286, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_jp_3.py", "start": 10664286, "end": 10665347, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp500.py", "start": 10665347, "end": 10678468, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1256.py", "start": 10678468, "end": 10691282, "audio": 0}, {"filename": "/lib/python3.6/encodings/gb2312.py", "start": 10691282, "end": 10692309, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1026.py", "start": 10692309, "end": 10705422, "audio": 0}, {"filename": "/lib/python3.6/encodings/bz2_codec.py", "start": 10705422, "end": 10707671, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp857.py", "start": 10707671, "end": 10741579, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_3.py", "start": 10741579, "end": 10754668, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_croatian.py", "start": 10754668, "end": 10768301, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_16_le.py", "start": 10768301, "end": 10769338, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp860.py", "start": 10769338, "end": 10804019, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp424.py", "start": 10804019, "end": 10816074, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_32.py", "start": 10816074, "end": 10821203, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_romanian.py", "start": 10821203, "end": 10834864, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp874.py", "start": 10834864, "end": 10847459, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_15.py", "start": 10847459, "end": 10860671, "audio": 0}, {"filename": "/lib/python3.6/encodings/mbcs.py", "start": 10860671, "end": 10861882, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_farsi.py", "start": 10861882, "end": 10877052, "audio": 0}, {"filename": "/lib/python3.6/encodings/mac_iceland.py", "start": 10877052, "end": 10890550, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso2022_jp_ext.py", "start": 10890550, "end": 10891619, "audio": 0}, {"filename": "/lib/python3.6/encodings/ascii.py", "start": 10891619, "end": 10892867, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1258.py", "start": 10892867, "end": 10906231, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp864.py", "start": 10906231, "end": 10939894, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp720.py", "start": 10939894, "end": 10953580, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_6.py", "start": 10953580, "end": 10964413, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1140.py", "start": 10964413, "end": 10977518, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp1253.py", "start": 10977518, "end": 10990612, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_7.py", "start": 10990612, "end": 11003456, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp863.py", "start": 11003456, "end": 11037708, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_5.py", "start": 11037708, "end": 11050723, "audio": 0}, {"filename": "/lib/python3.6/encodings/hp_roman8.py", "start": 11050723, "end": 11064198, "audio": 0}, {"filename": "/lib/python3.6/encodings/raw_unicode_escape.py", "start": 11064198, "end": 11065406, "audio": 0}, {"filename": "/lib/python3.6/encodings/undefined.py", "start": 11065406, "end": 11066705, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp850.py", "start": 11066705, "end": 11100810, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_8.py", "start": 11100810, "end": 11101815, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_16.py", "start": 11101815, "end": 11107051, "audio": 0}, {"filename": "/lib/python3.6/encodings/utf_8_sig.py", "start": 11107051, "end": 11111184, "audio": 0}, {"filename": "/lib/python3.6/encodings/cp737.py", "start": 11111184, "end": 11145865, "audio": 0}, {"filename": "/lib/python3.6/encodings/big5.py", "start": 11145865, "end": 11146884, "audio": 0}, {"filename": "/lib/python3.6/encodings/iso8859_13.py", "start": 11146884, "end": 11160155, "audio": 0}, {"filename": "/lib/python3.6/pydoc_data/topics.py", "start": 11160155, "end": 11797226, "audio": 0}, {"filename": "/lib/python3.6/pydoc_data/__init__.py", "start": 11797226, "end": 11797226, "audio": 0}, {"filename": "/lib/python3.6/pydoc_data/_pydoc.css", "start": 11797226, "end": 11797322, "audio": 0}, {"filename": "/lib/python3.6/concurrent/__init__.py", "start": 11797322, "end": 11797360, "audio": 0}, {"filename": "/lib/python3.6/concurrent/futures/__init__.py", "start": 11797360, "end": 11798160, "audio": 0}, {"filename": "/lib/python3.6/concurrent/futures/process.py", "start": 11798160, "end": 11818652, "audio": 0}, {"filename": "/lib/python3.6/concurrent/futures/thread.py", "start": 11818652, "end": 11824163, "audio": 0}, {"filename": "/lib/python3.6/concurrent/futures/_base.py", "start": 11824163, "end": 11845378, "audio": 0}], "remote_package_size": 11845378, "package_uuid": "3fd74dc7-311e-4d94-8081-a3d2de0f3f6c"});

})();
